<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/play_wing_28_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1172},{408,262}}</string>
                <key>offset</key>
                <string>{10,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{206,130},{408,262}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1434},{404,262}}</string>
                <key>offset</key>
                <string>{14,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{212,129},{404,262}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,976},{408,262}}</string>
                <key>offset</key>
                <string>{6,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{202,132},{408,262}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,1238},{408,260}}</string>
                <key>offset</key>
                <string>{-4,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{192,132},{408,260}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1960},{390,294}}</string>
                <key>offset</key>
                <string>{11,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{216,111},{390,294}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2254},{384,296}}</string>
                <key>offset</key>
                <string>{24,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{232,109},{384,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1696},{400,264}}</string>
                <key>offset</key>
                <string>{21,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{221,131},{400,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,3310},{366,320}}</string>
                <key>offset</key>
                <string>{-85,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{132,88},{366,320}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,3476},{346,308}}</string>
                <key>offset</key>
                <string>{-85,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{142,83},{346,308}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{820,1118},{352,288}}</string>
                <key>offset</key>
                <string>{-85,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{139,107},{352,288}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,3784},{332,296}}</string>
                <key>offset</key>
                <string>{-97,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{137,99},{332,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{798,1812},{358,310}}</string>
                <key>offset</key>
                <string>{-85,60}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{136,85},{358,310}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,1798},{398,270}}</string>
                <key>offset</key>
                <string>{-83,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{118,130},{398,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,2068},{390,252}}</string>
                <key>offset</key>
                <string>{-78,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{127,140},{390,252}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3536},{352,296}}</string>
                <key>offset</key>
                <string>{-74,62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{150,90},{352,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2550},{212,378}}</string>
                <key>offset</key>
                <string>{-87,90}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{207,21},{212,378}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2762},{212,374}}</string>
                <key>offset</key>
                <string>{-84,84}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{210,29},{212,374}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2974},{218,368}}</string>
                <key>offset</key>
                <string>{-87,83}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{204,33},{218,368}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{916,0},{184,380}}</string>
                <key>offset</key>
                <string>{-75,89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,21},{184,380}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,380},{200,376}}</string>
                <key>offset</key>
                <string>{-75,92}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{225,20},{200,376}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,2170},{262,324}}</string>
                <key>offset</key>
                <string>{-91,66}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{178,72},{262,324}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,3784},{274,332}}</string>
                <key>offset</key>
                <string>{-96,78}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{167,56},{274,332}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{860,756},{234,362}}</string>
                <key>offset</key>
                <string>{-84,87}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{199,32},{234,362}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,2618},{346,374}}</string>
                <key>offset</key>
                <string>{-85,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{142,17},{346,374}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,2776},{354,356}}</string>
                <key>offset</key>
                <string>{-72,106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{151,16},{354,356}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,2432},{342,344}}</string>
                <key>offset</key>
                <string>{-61,114}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{168,14},{342,344}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,2964},{372,346}}</string>
                <key>offset</key>
                <string>{-49,111}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{165,16},{372,346}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{746,3130},{346,352}}</string>
                <key>offset</key>
                <string>{-61,109}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{166,15},{346,352}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{816,1470},{276,342}}</string>
                <key>offset</key>
                <string>{-73,113}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{189,16},{276,342}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3832},{260,342}}</string>
                <key>offset</key>
                <string>{-74,111}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{196,18},{260,342}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3192},{366,344}}</string>
                <key>offset</key>
                <string>{-50,113}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{167,15},{366,344}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,0},{456,324}}</string>
                <key>offset</key>
                <string>{-1,115}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{171,23},{456,324}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,874},{412,298}}</string>
                <key>offset</key>
                <string>{-16,128}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{178,23},{412,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,1498},{400,300}}</string>
                <key>offset</key>
                <string>{-18,129}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{182,21},{400,300}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{460,302}}</string>
                <key>offset</key>
                <string>{10,120}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{180,29},{460,302}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,586},{440,288}}</string>
                <key>offset</key>
                <string>{10,136}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,20},{440,288}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,2320},{382,298}}</string>
                <key>offset</key>
                <string>{-19,129}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,22},{382,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,674},{420,302}}</string>
                <key>offset</key>
                <string>{-6,129}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{184,20},{420,302}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,302},{456,284}}</string>
                <key>offset</key>
                <string>{7,138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{179,20},{456,284}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_28_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,324},{442,350}}</string>
                <key>offset</key>
                <string>{45,111}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{224,14},{442,350}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_wing_28_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{1108,4092}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:981ee7423b365fcd32fae1606067c0be:1/1$</string>
            <key>textureFileName</key>
            <string>play_wing_28_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
